html {
  scroll-behavior: smooth;
}

.box.text-lowercase {
    text-transform: lowercase!important;
}

.font-size-13 {
    font-size: 13px!important;
}

.map {
    position: relative;
    overflow: hidden;
    height: 400px;
}

.map iframe{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(229, 227, 223);
}

.margin-bottom-80 {
    margin-bottom: 80px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

/*
Gallery
 */

/*
Subscribers
 */

/* Seperator */
.seperator:before {
    bottom: -35px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.seperator {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}

.seperator:after {
    bottom: -20px;
    width: 60px;
    height: 1px;
}

/* Scroll */
.scroll a {
  padding-top: 60px;
}
.scroll a span {
  position: absolute;
  /*top: 0;*/
  left: 50%;
  width: 46px;
  height: 46px;
  margin-top: 120px;
  margin-left: -23px;
  border: 1px solid #fff;
  border-radius: 100%;
  box-sizing: border-box;
}
.scroll a span::after {
  position: absolute;
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  margin: -12px 0 0 -8px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
}
.scroll a span::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb03 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    box-shadow: 0 0 0 60px rgba(255,255,255,.1);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
